html,li,p,a 
{
    font-size:18px; line-height:28px; color:#4d4d4d; font-weight:300;
}

body{background-color:#f1f3f6;}

li p {
    line-height: 24px;
}

#contact-details{justify-content:flex-end}

#contact-details a{color:#8200b9; margin-left:15px;}

.papworthPane li {
    margin-bottom: 12px;
}
.papworthPane{
    font-size: 16px;
    line-height: 24px;
    color: #4d4d4d;
    font-weight:300;
}


header{padding-bottom:25px; padding-top:25px; position: sticky; top: 0; background-color:white; z-index:1; }

.dark-green-heading{color:#681493;}

.dark-green-box{background-color:#681493; padding:25px;}

.off-white-box{background-color:#edefe7; padding:25px; margin-top:25px; margin-bottom:25px;}

footer{color:white;}

footer a{color:white!important;}

.footer-links{display:flex; align-items:center;}
.footer-links i{font-size:8px; margin-right:3px;}


.funding-partner img{max-width:90%;   filter: grayscale(100%); opacity:60%;}

#navbar{padding-left:0; padding-right:0;}
.nav li:last-child a{padding-right:0;}


.container:before {display:none}
.container:after {display:none}

.col-50 img{
    width:100%;
}

.col-30 {
    width: 30%;
}

.col-10 {
    width: 10%;
}

.col {
    box-sizing: border-box;
    padding: 10px;
}

.col-60 {
    width: 59%;
}

.col-40 {
    width: 39%;
}

.col-25 {
    width: 24%;
}


#member-top-nav{display:flex; justify-content: space-between; align-items: center;}
#member-top-nav span{color:#681493; cursor:pointer; margin-right:10px;}

.button{color:white; display:inline-block}

.company-contacts{margin-top:80px; margin-bottom:80px;}
.company-contacts i{font-size:3rem; color:#681493; margin-bottom:25px;}

.company-contacts a{color:#681493;}

h1{margin-top:3rem; margin-bottom:3rem;}

#hero-about{background-image:url(/portals/0/images/page-headers/about-us.jpg); }
#hero-contact{background-image:url(/portals/0/images/page-headers/contact-us.jpg); }
.hero-pane{display:flex; flex-direction:column; justify-content: center;}
.hero-content{display:flex; justify-content: center;}

.hero-text{display:block; font-size:44px;  
}

    .theme-button{border:solid 1px #681493; padding:15px; width:200px; box-sizing:border-box; background-color:#681493; text-align: center; display:block; color:white!important; border-radius:4px;
        font-size:16px; text-transform:uppercase}
        
        .theme-button:hover{text-decoration:none; color:#681493!important; background-color:transparent; border:solid 1px #681493!important; }
        
#notification-dialog{position:fixed; background-color:white; left:50%; top:50%; width:500px; transform: translate(-50%,-50%); border-radius:8px; padding:30px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;}
#notification-dialog #close-button{position:absolute; top:15px; right:15px; font-size:28px; cursor: pointer; color:gray;}


/*-------APF STYLES------*/

.link-promo-banner{background-color:gold; padding-top:8px; padding-bottom:8px;}
.link-promo-banner a{color:#8200b9}




/*-------END APF STYLES------*/


.team-profile{margin-bottom:50px;}
.profile-header{display:flex;  align-items:Center; margin-bottom:25px;}

.profile-image{border-radius:50%; max-height:100px; max-width:100px; margin-right:15px;}


.preview-properties-slideshow{display:flex; justify-content:space-between; flex-wrap:wrap; align-items:top;}


/*privacy styles*/
.heading_1{font-weight:normal!important; color:#681493!important;}


/*Retreats and Events Page */
.activity-event{
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    padding:25px; margin-bottom:25px;
}

.activity-event h4{
    font-size:24px; color:#681493
}


.event-date{display:flex; align-items:center;}
.event-date span{color:#681493; margin-right:10px; }

.fully-booked-event{
    position:relative; 
}

.discount-event{
    position:relative; 
}

.fully-booked-event img{
    filter: grayscale(100%);
}

.fully-booked-sash{
    padding:25px; background-color:rgba(111, 140, 112,0.6); text-transform:uppercase; text-align: center; font-size:24px;
    position:absolute; top:50%; transform:translateY(-50%); width:100%; color:white; border:solid 3px #681493
}

.discount-sash{
    padding:25px; background-color:rgba(111, 140, 112,0.6); text-transform:uppercase; text-align: center; font-size:24px;
    position:absolute; top:50%; transform:translateY(-50%); width:100%; color:white; border:solid 3px #681493
}


@media (min-width: 1300px)
{
    .container {
        width: 1300px; 
    }
}

@media (max-width: 800px)
{
   
    .container{padding-left:2%; padding-right:2%;}
    
    /*.slide-content{padding-left:0; padding-right:0;}*/

    .col-66{width:100%; margin-bottom:25px;}

    .col-60{width:100%!important; margin-bottom:25px;}

    .col-50{width:100%; margin-bottom:25px;}

    .col-40{width:100%!important; margin-bottom:25px;}

    .col-33{width:100%; margin-bottom:25px;}

    .col-25{width:48%; margin-bottom:25px;}

    /*.slideshow{max-height: 250px!important;}

    .slick-slide {
        height: 250px!important;
    }*/
}

@media only screen and (max-width: 767px)
{
    #navbar{overflow:hidden;}
    #dnnMenu .topLevel li {
    background: white;
}

    #dnnMenu .topLevel li a span{
        color:#8200b9;
    }
}

